/* Usage pages */

.float-left {
  float: left;
  margin-top: 10px;
  margin-right: 20px;
}

/* No padding for screenshots that are largely but not entirely white */
body.docs .screenshot.pale-screenshot {
  padding: 0;
}

.devsite-enable-billing-dialog {
  left: 50%;
  margin-left: -274px;
  top: 25%;
  width: 548px;
  padding: 32px 24px;
}

.devsite-enable-billing-dialog p {
  line-height: 24px;
}

.devsite-enable-billing-dialog ol {
  list-style: none;
  padding: 0;
  margin: 40px 0;
}
.devsite-enable-billing-dialog li {
  counter-increment: step-counter;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 28px;
}

.devsite-enable-billing-dialog li::before {
  content: counter(step-counter);
  margin-right: 22px;
  font-weight: 500;
  padding: 6px 10px;
  border: 2px solid #ECECEC;
  border-radius: 50%;
  font-size: 14px;
  color: #00BCD4;
}

.devsite-dialog-close {
  color: #747474;
}

.devsite-billing-enabled-confirmation {
  left: 50%;
  margin-left: -274px;
  top: 25%;
  width: 548px;
  padding: 0;
}

.devsite-confirm-image {
  background-color: #8BC34A;
  padding: 60px;
  text-align: center;
}

.devsite-confirm-contents {
  padding: 24px 34px;
}

.devsite-billing-enabled-confirmation p {
  line-height: 24px;
}
